create table fad_oa.wf_form
(
    form_id     bigint auto_increment comment '表单主键'
        primary key,
    form_name   varchar(64) default ''  null comment '表单名称',
    content     longtext                null comment '表单内容',
    create_by   varchar(64) default ''  null comment '创建者',
    create_time datetime                null comment '创建时间',
    update_by   varchar(64) default ''  null comment '更新者',
    update_time datetime                null comment '更新时间',
    remark      varchar(255)            null comment '备注',
    del_flag    char        default '0' null comment '删除标志（0代表存在 2代表删除）'
)
    comment '流程表单信息表' charset = utf8mb4;

